<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13153" name="ネットカフェ用：ロング スピアー">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13154" name="ネットカフェ用：ファルシオン">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13155" name="ネットカフェ用：アイアン ハンマー">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13156" name="ネットカフェ用：ブードゥー ドール">
		<for>
			<set val="25" order="0x08" stat="pAtk" />
			<set val="28" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13157" name="ネットカフェ用：ブツェディガン">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13158" name="ネットカフェ用：ウィザード スタッフ">
		<for>
			<set val="30" order="0x08" stat="pAtk" />
			<set val="28" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13159" name="ネットカフェ用：ソード ブレーカー">
		<for>
			<set val="27" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13160" name="ネットカフェ用：毒ヘビの牙">
		<for>
			<set val="38" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13161" name="ネットカフェ用：コンポジット ボウ">
		<for>
			<set val="64" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13162" name="ネットカフェ用：ブレッシング クルシフィクス">
		<for>
			<set val="25" order="0x08" stat="pAtk" />
			<set val="28" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13163" name="ネットカフェ用：ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13164" name="ネットカフェ用：クレイモア">
		<for>
			<set val="112" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13165" name="ネットカフェ用：ボーン ブレーカー">
		<for>
			<set val="92" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13166" name="ネットカフェ用：アトゥバ ハンマー">
		<for>
			<set val="90" order="0x08" stat="pAtk" />
			<set val="79" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13167" name="ネットカフェ用：ゴースト スタッフ">
		<for>
			<set val="90" order="0x08" stat="pAtk" />
			<set val="79" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13168" name="ネットカフェ用：ライフ スティック">
		<for>
			<set val="74" order="0x08" stat="pAtk" />
			<set val="72" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13169" name="ネットカフェ用：アトゥバ メイス">
		<for>
			<set val="90" order="0x08" stat="pAtk" />
			<set val="79" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13170" name="ネットカフェ用：ミスリル ダガー">
		<for>
			<set val="80" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13171" name="ネットカフェ用：スカラップ ジャマダル">
		<for>
			<set val="112" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13172" name="ネットカフェ用：サイクロン ボウ">
		<for>
			<set val="191" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13173" name="ネットカフェ用：グレイブ">
		<for>
			<set val="92" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13174" name="ネットカフェ用：エルヴン ロング ソード">
		<for>
			<set val="92" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13175" name="ネットカフェ用：グラン エペ">
		<for>
			<set val="83" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13176" name="ネットカフェ用：ジェネラル カッツバルゲル">
		<for>
			<set val="100" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13177" name="ネットカフェ用：クレインクイン">
		<for>
			<set val="117" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13178" name="ネットカフェ用：サムライ ロングソード">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13179" name="ネットカフェ用：アンデッド スタッフ">
		<for>
			<set val="152" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13180" name="ネットカフェ用：グール スタッフ">
		<for>
			<set val="152" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13181" name="ネットカフェ用：デーモン スタッフ">
		<for>
			<set val="152" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13182" name="ネットカフェ用：クリスタル ダガー">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13183" name="ネットカフェ用：グレート パタ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13184" name="ネットカフェ用：エミナース ボウ">
		<for>
			<set val="323" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13185" name="ネットカフェ用：オーキッシュ ポールアックス">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13186" name="ネットカフェ用：ヤクシャ メイス">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13187" name="ネットカフェ用：ｼｬﾑｼｰﾙ＊ｼｬﾑｼｰﾙ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13188" name="ネットカフェ用：アミラル エストック">
		<for>
			<set val="141" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13189" name="ネットカフェ用：サーベルティース">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13190" name="ネットカフェ用：シェイプ シューター">
		<for>
			<set val="198" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13191" name="ネットカフェ用：ソード オブ エクリプス">
		<for>
			<set val="125" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13192" name="ネットカフェ用：エクリプス アックス">
		<for>
			<set val="125" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13193" name="ネットカフェ用：ドワーヴン ハンマー">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13194" name="ネットカフェ用：ダマスカス ソード">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13195" name="ネットカフェ用：ランシア">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13196" name="ネットカフェ用：死者の栄光">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13197" name="ネットカフェ用：アート オブ バトル アックス">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13198" name="ネットカフェ用：エビルスピリット スタッフ">
		<for>
			<set val="189" order="0x08" stat="pAtk" />
			<set val="145" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13199" name="ネットカフェ用：ダイス ダガー">
		<for>
			<set val="170" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>